<template>
  <dialogbox></dialogbox>
</template>

<style lang="scss">
@import './css/poc.scss';
@import './css/styles.css';
</style>

<script>
import dialogbox from './components/dialogbox';
export default {
  components: {
    dialogbox
  }
};
</script>
